import React from 'react'

export default function AboutUs() {
  return (
    <div className="min-h-screen">
      <main className="mx-auto w-full max-w-screen-xl px-4 py-8">
        {/* Header */}
        <div className="text-center">
          <h1 className="text-4xl font-bold mb-6">About NUSTAR Member Database</h1>
        </div>

        {/* About Us Section */}
        <section className="mt-8">
          <h2 className="text-2xl font-semibold mb-4">About Us</h2>
          <p className="text-base leading-relaxed">
            <span className="block mb-4">
              <strong>Software Version:</strong>
              <br />
              1.0.0
            </span>
            <span className="block mb-4">
              <strong>You can contact us:</strong>
              <br />
              E-Mail:
              <a
                href="mailto:r3b-admin@r3b-nustar.de"
                className="text-blue-500 hover:underline ml-1"
              >
                r3b-admin@r3b-nustar.de
              </a>
            </span>
          </p>
        </section>
      </main>
    </div>
  )
}
