import React from 'react'

export default function Paragraph({ headline, text }: { headline?: string | null, text?: string | null }) {
  return (
    <div className="flex flex-col justify-center items-center">
      <div className="">
        {' '}
        <h1 className="text-xl font-bold">{headline}</h1>
      </div>
      <div className="">
        {' '}
        {text}
      </div>
    </div>
  )
}
