import React from 'react'

interface CalendarCardProps {
  children: React.ReactNode
}

export function CalendarCard({ children }: CalendarCardProps) {
  return (
    <div className="border-neutral-200 dark:border-neutral-800 border-solid border bg-white dark:bg-neutral-900 p-6 rounded-lg max-w-md">
      {children}
    </div>
  )
}
