import type { Block } from 'payload'

export const Paragraph: Block = {
  slug: 'paragraph',
  labels: {
    singular: 'text paragraph',
    plural: 'text paragraphs',
  },
  fields: [
    {
      name: 'headline',
      label: 'headline',
      type: 'text',
    },
    {
      name: 'text',
      label: 'text',
      type: 'text',
    },
  ],
}
