import type { CollectionConfig } from 'payload'

export const NewsArticleImages: CollectionConfig = {
  slug: 'news-article-images',
  admin: {
    group: 'Media',
  },
  access: {
    read: () => true,
  },
  labels: {
    singular: 'News Article Image',
    plural: 'News Article Images',
  },
  fields: [
    {
      name: 'alt',
      type: 'text',
      required: true,
    },
  ],
  upload: {
    staticDir: 'public/news-article-images',
  },
}
