import type { CollectionConfig } from 'payload'

export const PublicationDocuments: CollectionConfig = {
  slug: 'publication-documents',
  admin: {
    group: 'Media',
  },
  access: {
    read: () => true,
  },
  labels: {
    singular: 'Publication Document',
    plural: 'Publication Documents',
  },
  fields: [
    {
      name: 'alt',
      type: 'text',
      required: true,
    },
  ],
  upload: {
    mimeTypes: ['application/pdf'],
    staticDir: 'public/publication-documents',
  },
}
