import type { CollectionConfig } from 'payload'

export const SlideshowImages: CollectionConfig = {
  slug: 'slideshow-images',
  admin: {
    group: 'Media',
  },
  access: {
    read: () => true,
  },
  labels: {
    singular: 'Slideshow Image',
    plural: 'Slideshow Images',
  },
  fields: [
    {
      name: 'title',
      type: 'text',
    },
    {
      name: 'description',
      type: 'text',
    },
  ],
  upload: {
    staticDir: 'public/slideshow',
  },
}
