export interface CalendarEvent {
  id: string
  title: string
  start: Date
  end: Date
  location?: string
  description: string
}

export interface WeekRange {
  start: Date
  end: Date
}

export interface DaySchedule {
  day: string
  date: string
  fullDate: Date
  isToday?: boolean
  events: CalendarEvent[]
}

export interface WeekRange {
  start: Date
  end: Date
  formatted: string
}

export interface CalendarEventsHook {
  events: CalendarEvent[]
  isLoading: boolean
  error: string | null
  weekRange: WeekRange
  refetch: () => Promise<void>
  navigateWeek: (direction: 'next' | 'previous') => void
}
