export interface PayloadNewsArticle {
  id: string
  headline: string
  slug: string
  featuredImage?: {
    url: string
    width: number
    height: number
    alt: string
  }
  excerpt?: string
  publishedDate: string
  tag: {
    id: string
    name: string
    color: 'blue' | 'green' | 'red' | 'purple' | 'orange' | 'gray'
  }
  author: {
    id: string
    name: string
  }
}
