import type { Slide } from './components/slideshow/types'
import CalendarWidget from './components/calendar-widget/CalendarWidget'
import NewsWidget from './components/news-widget/NewsWidget'
import Slideshow from './components/slideshow/Slideshow'
import { getSlideshowData } from './components/slideshow/slideshow-data'

export default async function Home() {
  const slides: Slide[] = await getSlideshowData()
  return (
    <div>
      <Slideshow slides={slides} />
      <NewsWidget />
      <CalendarWidget />
    </div>
  )
}
